/*
PX TO EM (base 16)
http://pxtoem.com/
*/

*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', Arial;
    font-weight: 300;
    font-size: 16px;    
    font-weight: normal;
    color: rgb(85,85,89);
    text-decoration: none;
    direction: ltr;
}

html, body{
    height: 100%;
}
body{
    font-size: 16px;
    background-color: #fff; 
}

.container-fluid{
    padding: 0;
    margin: 0 auto !important;
}
.container{
    padding: 0;
    margin: 0 auto !important;
    max-width: 900px !important;
}
.row{
    padding: 0; 
    margin: 0;
}
p, .lead{
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    color: rgb(85,85,89);
    line-height: 23px;
}
hr {
    border-color:  #000031;
}

iframe{
    max-width: 100%;
}



/*
HREF
*/
a {text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/* REMOVE DOTTED SQUARE ON HREF */
a { outline: 0;}
a:active{ outline: none;}
a:focus{ -moz-outline-style: none;}
a:focus { outline:none }
input::-moz-focus-inner { border: 0; }

/*
IMAGES
*/
.img {
    /*width: inherit;  IE FIX */
    max-width: 100%;
}
.text{
}
.text img{
    width: auto !important;
    height: auto !important;
    max-width: 100%;
}

/*
H1, H2 ...
*/
h1{
    font-family: 'Open Sans',Arial;
    font-weight: 300;
    font-style: normal;
    font-size: 30px;
    text-align: center;
    padding: 9px 0; 
}
h2{
    font-size: 21px;
    font-weight: bold;
    color: rgb(0,148,162);
    text-align: center;
    padding: 3px 0;
}
h3{
    font-size: 29px;
    font-weight: bold;
    text-align: left;
    color: #fff;
}
h4 {
    font-family: 'Open Sans', Arial;
    font-weight: 300;
    font-style: italic;
    font-size: 40px;
    text-align: center;
    color: #fff;
}
#gd-maximage-space-before{
    height: 900px;
}
#gd-maximage-space{
    /* JS - HEIGHT (calcSliderHeight) */
}
.gd_in-slide-content{
    position: absolute;
    z-index: 999;    
    top: 200px;
    display: none;
}
strong{
    color: rgb(0,148,162);
    font-size: 28px;
    font-weight: normal;
}
ul{
    list-style-image: url('../images/list/list_bullet.jpg');
    margin-left: 17px;
}


/*
MENU
*/
.logo{    
    float: left;
    padding-left: 20px;
    margin-top: 15px;
}

.navbar{
    background-color: #fff;
    border-bottom: none;    
    width: 100%;
    height: 80px;    
}

.navbar-brand{
    padding-left: 35px;
    display: none;
}
.navbar-nav{
    margin-top: 0px;
    float: right;
}
/* MENU Icon inside */
.navbar-toggle{ 
    margin-right: 30px;
    margin-left: 30px;
}
/* menu */
.navbar .navbar-nav > li > a{
    font-family: 'Open Sans',Arial;
    font-weight: 300;
    font-style: normal;
    font-size: 25px;    
    color: rgb(112,111,115);
    text-decoration: none;  
    margin-top: 5px;   
    margin-left: -5px; /* */
    /*border: 1px solid blue;*/
}
/* menu mouseover */
.navbar .navbar-nav > li > a:hover{
    color: rgb(112,111,115);    
    text-decoration: none;
    margin-top: 5px;
}
.dropdown-menu{
}
.dropdown-menu > li > a{
    font-size: 22px;
    color: #fff !important;    
    text-decoration: none;     
}
.dropdown-menu > li > a:hover {
    color: #282828 !important;
    text-decoration: none;
    background-color: #E1EAE9;
}
/* menu mouseover */
#menu-menu-top a{
    color: rgb(112,111,115);
}
.gd_menu_sep{  
    margin-top: -35px;   
}
.navbar .navbar-nav li:last-child .gd_menu_sep {
    display: none;
}
.navbar ul{
    margin-top: 5px;
}
.navbar .navbar-nav > li:hover{
    border-top: 6px solid rgb(0,148,162);
    margin-top: -6px;
}
.linkactive{
    border-top: 6px solid rgb(0,148,162);
    margin-top: -6px;    
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
      background-color:transparent;
}
/*
SUB MENU
*/
/* dropdown with caret selected*/
/*
.dropdown-toggle:active, .open .dropdown-toggle {
    background: none !important;
}
.caret{
    display: none;
}
.navbar .navbar-nav li li .gd_menu_sep{
    display: none;
}
.navbar .navbar-nav .active{
    background-color: red;
    color: red;
    border: 2px solid yellow;
}
.navbar .navbar-nav li ul {
    margin-top: 10px;
    width: 100%;
    background-color: rgba(62,62,62,0.5);
    color: #fff;    
    padding: 0;
    border-radius: 0;
}
.navbar .navbar-nav li li{
    height: 33px;
    line-height: 30px;
    padding: 0;
}
.navbar .navbar-nav > li li > a{
    font-size: 20px;
    color: #fff;
    background-color: inherit; 
}
.navbar .navbar-nav > li li > a:hover{
    font-size: 20px;
    background-color: rgba(1, 112, 103, 0.8);
    color: #fff !important;
}
*/

/*
HEADER
*/
.header_pic{
    display: block;
    width: 100%;    
}
.header_pic_mobile {
    display: none;    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 60px;
}


.gd_cotent_min_height{
    min-height: 550px;
}

/*
HOMEPAGE SLIDER MAX-IMAGE
*/
#gd_maximage{    
    margin: 0;
    padding: 0; 
}
.gd-maximage-div{
    position: relative;
}
#maximage{
    position: absolute;
    top: 0;
    left: 0;       
}
/* NOT CENTERED - GO-DIGITAL */
#maximage img{
}
#maximage div{
    background-position: center bottom;
    background-repeat: no-repeat;
}
.gd_in-slide-content{
    position: relative;
    margin: 0 auto;
    width: 100%;
    margin-top: 175px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(0,148,162,0.5);
}
.slider_text{
    position: relative;
    font-family: 'Open Sans', Arial;
    font-weight: 300;
    font-style: italic;
    font-size: 40px;
    text-align: center;
    color: #fff;   
    width: 80%;    
}
#arrow_left, #arrow_right {
        bottom:30px;
        height:67px;
        position:absolute;
        right:30px;
        width:36px;
        z-index:1000;
}
#arrow_left {
    left: 30px;
}
#arrow_right {
    right: 30px;
}
/*#arrow_left {
        right:86px;
}*/
#arrow_left:hover, #arrow_right:hover {
        bottom:29px;
}
#arrow_left:active, #arrow_right:active {
        bottom:28px;
}


/*
HOMEPAGE ICONS
*/
.gd_icons_box{
    max-width: 676px;
    margin: 0 auto;
}
.font_icons{
    font-size: 21px;
    font-weight: bold;
}

/*
TEAM NEW
*/
._team_inner_block{
    border-bottom: 1px solid #E8E8E8;
    padding: 0;
    margin: 0;
    padding-top: 10px;    
    cursor: pointer;
}
._team_inner_block:hover{
    background-color: #f1f1f2;
}
._team_open{
    color: rgb(0,148,162);
    font-size: 30px;
    font-weight: normal;
    margin-top: -3px;
}
._team_close{
    color: rgb(85,85,89);
    font-size: 30px;
    /*font-weight: normal;*/    
    font-weight: 200; 
}
._font_team_name{
    color: rgb(0,148,162);
    font-size: 24px;    
    font-weight: normal;
}
._font_team_title{
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
}
._font_team_text{
    font-size: 15px;
    color: rgb(85,85,89);
    text-align: left;
    margin: 0;
    padding: 0;
}

/*
PORTFOLIO NEW
*/
._portfolio_inner_block{
    border-bottom: 1px solid #E8E8E8;
    padding: 0;
    margin: 0;
    padding-top: 10px;  
    cursor: pointer;
}
._portfolio_inner_block:hover{
    background-color: #fff;
}
._portfolio_open{
    color: rgb(0,148,162);
    font-size: 30px;
    font-weight: normal;
    margin-top: -3px;
}
._portfolio_close{
    color: rgb(85,85,89);
    font-size: 30px;
    font-weight: normal; 
    font-weight: 200; 
}
._font_portfolio_name{
    color: rgb(0,148,162);
    font-size: 24px;    
    font-weight: normal;
}

._font_portfolio_text{
    font-size: 15px;
    color: rgb(85,85,89);
    text-align: left;
    margin: 0;
    padding: 0;
}
._font_portfolio_text lead{
    margin: 0px;
    padding: 0px;
}

/*
CONTACT
*/
.contact_cover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 870px;
}
.gd_contact_box{
    background-color: rgba(62,62,62,0.5);
    height: 870px;
    padding-top: 0px;
}
.title_contact{
    font-size: 29px;
    font-weight: bold;
    text-align: left;
    color: #fff;
    line-height: 70px;
}
.text_contact, .text_contact p, .text_contact a{
    font-size: 22px;
    color: #fff;
    line-height: 35px;
}
.text_contact a:hover{
    text-decoration: underline;
}


/*
BLOCKS SEPERATOR (BOTTOM)
*/
.gd_bottom_white_seperator{
    height: 50px;
    line-height: 50px;
    background-color: #fff;
}
.gd_bottom_gray_seperator{
    height: 50px;
    line-height: 50px;
    background-color: #f1f1f2;
}

/*
MAP
*/
.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    border: 2px solid #FFBF00;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;    
}

/* SLICKS Arrows */
.slick-prev:before,
.slick-next:before
{
    color: #017067 !important;
}

/*
MEDIA QUERIES
*/
@media (max-width:5000px) and (min-width:2001px){
    /* SUB MENU onmouseover (NO CLICK) */
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;    
    }
}

@media (max-width:2000px) and (min-width:1201px){
    /* SUB MENU onmouseover (NO CLICK) */
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;    
    }
}

@media (max-width:1200px) and (min-width:751px){
    /* MENU */
    .logo{
        width: 220px;
        margin-top: 10px;
    }
    .navbar .navbar-nav > li > a{
        font-size: 18px;
    }
    /* SUB MENU onmouseover (NO CLICK) */
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;    
    }
}
/* MENU MOBILE */
@media (max-width:750px) and (min-width:401px){
    /* MENU */
    .navbar{
        height: 0px !important;
    }
    .navbar-header{
        background-color: #fff;
    }
    .navbar-header button {
        margin-top: 15px;
    }
    .navbar ul {
        background-color: rgba(1, 112, 103, 0.7) !important; 
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 0px;
    }
    .navbar .navbar-nav > li > a{
        font-size: 18px;
        color: #fff;
        text-align: left;
        font-weight: bold;
        border-top: 0px solid #fff;        
    }
    
    .navbar .navbar-nav > li > a:hover{
        color: #fff;
        text-align: left;
        font-weight: bold;
        border-top: 0px solid #fff;
        background-color: rgba(1, 112, 103, 0.9) !important; 
    }    
    /* MENU TOP LINE */
    #menu-menu-top a{
        color: #fff;
    }
    .navbar .navbar-nav > li:hover{
        border-bottom: none;
        border-top: none;
        margin-top: 0;
    }
    .linkactive{
        border-top: none;
        margin-top: 0;
    }
    .gd_menu_sep{
        display: none;
    }
    /* SLIDER */
    h4 {
        font-size: 2em;
    }
    .slider_text{
        font-size: 25px;
    }
    .font_icons{
        font-size: 18px;
    }
    .gd_cotent_min_height{
        min-height: 300px;
    }
    .text{
        width: 100%;
    }    
}

@media (max-width:400px) and (min-width:10px){
    /* MENU */
    .logo{
        width: 190px;
    }      
    .navbar{
        height: 0px !important;
    }
    .navbar-brand{
        display: block;
    }
    .navbar-header{
        background-color: #fff;
    }
    .navbar-header button {
        margin-top: 10px;
    }
    .navbar ul {
        background-color: rgba(1, 112, 103, 0.7) !important; 
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 0px;
    }
    .navbar .navbar-nav > li > a{
        font-size: 18px;
        color: #fff;
        text-align: left;
        font-weight: bold;
        border-top: 0px solid #fff;
    }
    .navbar .navbar-nav > li > a:hover{
        color: #fff;
        text-align: left;
        font-weight: bold;
        border-top: 0px solid #fff;
        background-color: rgba(1, 112, 103, 0.9) !important; 
    }
    .gd_menu_sep{
        display: none;
    }
    /* MENU TOP LINE */
    #menu-menu-top a{
        color: #fff;
    }
    .navbar .navbar-nav > li:hover{
        border-bottom: none;
        border-top: none;
        margin-top: 0;
    }
    .linkactive{
        border-top: none;
        margin-top: 0;
    }
    /* SLIDER */
    .gd_in-slide-content{
        top: 150px;
    }
    h4 {
        font-size: 25px;
    }
    .slider_text{
        font-size: 20px;
    }
    .font_icons{
        font-size: 18px;
    }
    /* TEAM */
    .gd_team_with{
        width: 280px; 
        margin: 0 auto; 
        padding: 0;
    }
    .gd_team_box{
        min-height: 200px;    
    }
    /* CONTACT */
    h3{
        font-size: 30px;
    }
    .text_contact, .text_contact p, .text_contact a{
        font-size: 20px;
        color: #fff;
        line-height: 35px;
    }
    .gd_cotent_min_height{
        min-height: 200px;
    }
    .text{
        width: 100%;
    }
    
    /* IMAGES HEADER */
    .header_pic{
        display: none;
    }
    .header_pic_mobile {
        display: block;
    }
    /* PORTFOLIO */
    .img_portofilio{
        width: 100%;
    }
    /* STRONG */ 
    strong{
        line-height: 30px;
    }
    /* CONTACT COVER */
    .contact_cover{
        height: 400px;
        background-position: -440px center;
    }
    .gd_contact_box{
        height: 400px;
    }
}






